{
  "component": true,
  "usingComponents": {
    "read-text": "/components/read-text/read-text",
    "u-icon": "/uni_modules/uview-ui/components/u-icon/u-icon",
    "comment": "/components/comment/comment",
    "u-search": "/uni_modules/uview-ui/components/u-search/u-search"
  }
}